Recommended update for ibus-table

SUSE Recommended Update: Recommended update for ibus-table
Announcement ID: SUSE-RU-2020:0590-1
Rating: moderate
References: #1160315
Affected Products:
  • SUSE Linux Enterprise Module for Desktop Applications 15-SP1

An update that has one recommended fix can now be installed.

Description:

This update for ibus-table fixes the following issue:

  • Solve compile errors for the architectures s390x, x86_64 and ppc64le. (bsc#1160315)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Desktop Applications 15-SP1:
    zypper in -t patch SUSE-SLE-Module-Desktop-Applications-15-SP1-2020-590=1

Package List:

  • SUSE Linux Enterprise Module for Desktop Applications 15-SP1 (aarch64 ppc64le s390x x86_64):
    • ibus-table-1.9.21-6.3.1
    • ibus-table-devel-1.9.21-6.3.1

References: